CVE-2010-0425

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
104270SUSE SLES11 Security Update : apache2 (SUSE-SU-2017:2907-1) (Optionsbleed)NessusSuSE Local Security Checks
critical
69301Oracle Fusion Middleware Oracle HTTP Server Multiple VulnerabilitiesNessusWeb Servers
critical
800791Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection
high
5705Mac OS X 10.6 < 10.6.5 Multiple VulnerabilitiesNessus Network MonitorGeneric
critical
50069Apache 2.0.x < 2.0.64 Multiple VulnerabilitiesNessusWeb Servers
high
45004Apache 2.2.x < 2.2.15 Multiple VulnerabilitiesNessusWeb Servers
critical
45007Slackware 12.0 / 12.1 / 12.2 / 13.0 / current : httpd (SSA:2010-067-01)NessusSlackware Local Security Checks
critical
800554Apache < 2.2.15 Multiple VulnerabilitiesLog Correlation EngineWeb Servers
high
5356Apache < 2.2.15 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
critical